curl --request POST \
--url https://api.getovra.com/intents/{id}/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"actualAmountEuros": 1,
"actualMerchant": "<string>"
}
'{
"intentId": "<string>",
"verified": true,
"mismatches": [
"<string>"
],
"transactionsUpdated": 123
}curl --request POST \
--url https://api.getovra.com/intents/{id}/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"actualAmountEuros": 1,
"actualMerchant": "<string>"
}
'{
"intentId": "<string>",
"verified": true,
"mismatches": [
"<string>"
],
"transactionsUpdated": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
Unique key for idempotent request handling